@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background: #AFAFAF url("../../images/gray_jean.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1167.9999999999995px;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: 6px;
}

#pu2795
{
	width: 0.01px;
	position: relative;
}

#u2795
{
	z-index: 2;
	width: 768px;
	margin-right: -10000px;
}

#u2842
{
	z-index: 34;
	width: 30px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 20px;
}

#menuu2798
{
	z-index: 5;
	width: 343px;
	margin-right: -10000px;
	left: 425px;
}

#u2834
{
	width: 84px;
	min-height: 78px;
	margin-right: -10000px;
}

#u2837
{
	width: 84px;
	padding-bottom: 59px;
}

#u2837:hover
{
	margin: 0px;
}

#u2837.MuseMenuActive
{
	margin: 0px;
}

#u2839-4
{
	width: 84px;
	min-height: 19px;
	margin-right: -10000px;
	top: 29px;
}

#u2837:hover #u2839-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u2820
{
	width: 84px;
	min-height: 78px;
	margin-right: -10000px;
	top: 29px;
	left: 86px;
}

#u2825-4
{
	width: 84px;
	min-height: 19px;
	margin-right: -10000px;
}

#u2837.MuseMenuActive #u2839-4,#u2823:hover #u2825-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u2813
{
	width: 84px;
	min-height: 78px;
	margin-right: -10000px;
	top: 29px;
	left: 172px;
}

#u2823,#u2816
{
	width: 84px;
}

#u2818-4
{
	width: 84px;
	min-height: 19px;
	margin-right: -10000px;
}

#u2823.MuseMenuActive #u2825-4,#u2816:hover #u2818-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u2827
{
	width: 85px;
	min-height: 78px;
	margin-right: -10000px;
	top: 29px;
	left: 258px;
}

#u2830
{
	width: 85px;
}

#u2831-4
{
	width: 85px;
	min-height: 19px;
	margin-right: -10000px;
}

#u2816.MuseMenuActive #u2818-4,#u2830:hover #u2831-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u2830.MuseMenuActive #u2831-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u2841-4
{
	z-index: 30;
	width: 393px;
	min-height: 53px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 57px;
}

#pu2796
{
	width: 0.01px;
	margin-top: 16px;
	position: relative;
}

#u2796
{
	z-index: 3;
	width: 768px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u2796_position_content
{
	margin-top: 12px;
	margin-bottom: 76px;
}

#u3004-4
{
	z-index: 120;
	width: 233px;
	min-height: 53px;
	color: #686767;
	font-size: 32px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	margin-left: 530px;
	position: relative;
}

#u3014-5
{
	z-index: 163;
	width: 229px;
	min-height: 18px;
	text-align: right;
	margin-left: 534px;
	margin-top: 265px;
	position: relative;
}

#pu3016
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 48px;
	position: relative;
}

#u3016
{
	z-index: 172;
	width: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u3015-4
{
	z-index: 168;
	width: 98px;
	min-height: 18px;
	color: #686767;
	text-align: left;
	font-size: 14px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 17px;
}

#u3018
{
	z-index: 174;
	width: 885px;
	position: relative;
	margin-right: -10000px;
	left: 121px;
}

#u3019-4
{
	z-index: 175;
	width: 885px;
	min-height: 9px;
	color: #666666;
	position: relative;
	margin-right: -10000px;
}

#u3020-4
{
	z-index: 179;
	width: 885px;
	min-height: 9px;
	color: #666666;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#pmenuu2909
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 19px;
	position: relative;
}

#menuu2909
{
	z-index: 108;
	width: 180px;
	position: relative;
	margin-right: -10000px;
}

#u2926
{
	width: 180px;
	height: 110px;
	position: relative;
	background: transparent url("../../images/compress.png") no-repeat left top;
}

#u2926:hover
{
	margin: 0px;
	background: transparent url("../../images/compress_background-u2926-r-fr.png") no-repeat left top;
}

#u2926:active
{
	margin: 0px;
	background: #A6A6A6 url("../../images/compress_background-u2926-r-fr.png") no-repeat left top;
	background-color: rgba(107, 107, 107, 0.6);
}

#u2926.MuseMenuActive
{
	margin: 0px;
	background: #999999 url("../../images/compress.png") no-repeat left top;
	background-color: rgba(153, 153, 153, 1);
}

#menuu2932
{
	z-index: 111;
	width: 180px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 186px;
	background: transparent url("../../images/creative_boar.jpg") no-repeat left top;
}

#u2952
{
	width: 180px;
	height: 110px;
	position: relative;
	background: transparent url("../../images/creative_boar.jpg") no-repeat left top;
}

#u2952:hover
{
	margin: 0px;
	background: transparent url("../../images/creative_boar_background-u2952-r-fr.png") no-repeat left top;
}

#u2952:active
{
	margin: 0px;
	background: #A6A6A6 url("../../images/creative_boar_background-u2952-r-fr.png") no-repeat left top;
	background-color: rgba(107, 107, 107, 0.6);
}

#u2952.MuseMenuActive
{
	margin: 0px;
	background: #999999 url("../../images/creative_boar.jpg") no-repeat left top;
	background-color: rgba(153, 153, 153, 1);
}

#menuu2980
{
	z-index: 117;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	left: 373px;
}

#u2998
{
	width: 180px;
	height: 110px;
	position: relative;
	background: transparent url("../../images/scoreboard.png") no-repeat left top;
}

#u2998:hover
{
	margin: 0px;
	background: transparent url("../../images/scoreboard_background-u2998-r-fr.png") no-repeat left top;
}

#u2998:active
{
	margin: 0px;
	background: #A6A6A6 url("../../images/scoreboard_background-u2998-r-fr.png") no-repeat left top;
	background-color: rgba(107, 107, 107, 0.6);
}

#u2998.MuseMenuActive
{
	margin: 0px;
	background: #999999 url("../../images/scoreboard.png") no-repeat left top;
	background-color: rgba(153, 153, 153, 1);
}

#menuu2956
{
	z-index: 114;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 559px;
}

#u2925,#u2949,#u2997,#u2957
{
	width: 180px;
	min-height: 110px;
	position: relative;
	margin-right: -10000px;
}

#u2958
{
	width: 180px;
	height: 110px;
	position: relative;
	background: transparent url("../../images/buf.png") no-repeat left top;
}

#u2958:hover
{
	margin: 0px;
	background: transparent url("../../images/project_buf-u2958-r-fr.png") no-repeat left top;
}

#u2958:active
{
	margin: 0px;
	background: #A6A6A6 url("../../images/project_buf-u2958-r-fr.png") no-repeat left top;
	background-color: rgba(107, 107, 107, 0.6);
}

#u2958.MuseMenuActive
{
	margin: 0px;
	background: #999999 url("../../images/buf.png") no-repeat left top;
	background-color: rgba(153, 153, 153, 1);
}

#u3010-4
{
	z-index: 147;
	width: 180px;
	min-height: 28px;
	color: #666666;
	text-align: center;
	font-size: 12px;
	margin-left: 202px;
	margin-top: 30px;
	position: relative;
}

#slideshowu2879
{
	z-index: 96;
	width: 0.01px;
	height: 350px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 16px;
}

#u2903
{
	position: absolute;
	width: 500px;
	height: 350px;
	background-color: transparent;
}

#u2903popup
{
	z-index: 97;
}

#u2906
{
	z-index: 98;
	width: 500px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2906_clip
{
	overflow: hidden;
	width: 500px;
	height: 350px;
}

#u2906_img
{
	margin-left: -100px;
	margin-right: -100px;
}

#u3565
{
	z-index: 100;
	width: 500px;
	height: 350px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2893-3
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 320px;
	left: 392px;
	background: transparent url("../../images/prev%20(1).png") no-repeat left top;
}

#u2893-3popup
{
	z-index: 102;
}

#u2880-3
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 320px;
	left: 453px;
	background: transparent url("../../images/next2.png") no-repeat left top;
}

#u2880-3popup
{
	z-index: 105;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u3005-7
{
	z-index: 124;
	width: 229px;
	min-height: 143px;
	color: #666666;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 534px;
}

#u3006-4
{
	z-index: 131;
	width: 180px;
	min-height: 31px;
	color: #686767;
	text-align: center;
	font-size: 24px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 548px;
	left: 16px;
}

#u3007-4
{
	z-index: 135;
	width: 180px;
	min-height: 31px;
	color: #686767;
	text-align: center;
	font-size: 24px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 548px;
	left: 202px;
}

#u3008-4
{
	z-index: 139;
	width: 180px;
	min-height: 31px;
	color: #686767;
	text-align: center;
	font-size: 24px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 548px;
	left: 389px;
}

#u3009-4
{
	z-index: 143;
	width: 180px;
	min-height: 31px;
	color: #686767;
	text-align: center;
	font-size: 24px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 549px;
	left: 575px;
}

#u3011-4
{
	z-index: 151;
	width: 186px;
	min-height: 28px;
	color: #666666;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 578px;
	left: 16px;
}

#u3012-4
{
	z-index: 155;
	width: 180px;
	min-height: 28px;
	color: #666666;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 579px;
	left: 575px;
}

#u3013-4
{
	z-index: 159;
	width: 186px;
	min-height: 28px;
	color: #666666;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 579px;
	left: 389px;
}

#pu2876
{
	width: 0.01px;
	margin-left: 410px;
	margin-top: 40px;
	position: relative;
}

#u2876
{
	z-index: 87;
	width: 146px;
	margin-right: -10000px;
}

#u2878-4
{
	z-index: 88;
	width: 146px;
	min-height: 9px;
	margin-right: -10000px;
}

#u2877-4
{
	z-index: 92;
	width: 146px;
	min-height: 9px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u2872
{
	z-index: 78;
	width: 146px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 212px;
}

#u2874-4
{
	z-index: 79;
	width: 146px;
	min-height: 9px;
	margin-right: -10000px;
}

#u2873-4
{
	z-index: 83;
	width: 146px;
	min-height: 9px;
	margin-right: -10000px;
	margin-top: 5px;
}

#pu2797
{
	width: 0.01px;
	top: -30px;
	margin-bottom: -30px;
	position: relative;
}

#u2797
{
	z-index: 4;
	width: 768px;
	padding-bottom: 53px;
	margin-right: -10000px;
}

#ppu2845
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 20px;
}

#pu2845
{
	width: 0.01px;
	margin-left: 3px;
	position: relative;
}

#u2845
{
	z-index: 40;
	width: 11px;
	margin-right: -10000px;
}

#u2844-4
{
	z-index: 36;
	width: 98px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 17px;
}

#u2856
{
	z-index: 63;
	width: 305px;
	min-height: 252px;
	margin-top: 15px;
}

#pu2850-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 348px;
}

#u2850-4
{
	z-index: 51;
	width: 98px;
	min-height: 18px;
}

#u2864
{
	z-index: 64;
	width: 191px;
	min-height: 253px;
	margin-left: 3px;
	margin-top: 17px;
}

#u2854
{
	z-index: 61;
	width: 11px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 549px;
}

#pu2853-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 561px;
}

#u2853-4
{
	z-index: 57;
	width: 98px;
	min-height: 18px;
	margin-left: 5px;
}

#u2867-4
{
	z-index: 74;
	width: 207px;
	min-height: 52px;
	margin-top: 15px;
}

#u2866-9
{
	z-index: 65;
	width: 207px;
	min-height: 77px;
	margin-top: 16px;
}

#u2847
{
	z-index: 42;
	width: 236px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 96px;
}

#u2848-4
{
	z-index: 43;
	width: 236px;
	min-height: 9px;
	margin-right: -10000px;
}

#u2849-4
{
	z-index: 47;
	width: 236px;
	min-height: 9px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u2851
{
	z-index: 55;
	width: 11px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 332px;
}

#page .verticalspacer
{
	clear: both;
}

